<!-- Default fallback issue template. Placeholders use double-brace syntax.
     Unresolved placeholders render as empty strings. -->

## Metadata

| Field | Value |
| --- | --- |
| ID | {{id}} |
| Title | {{title}} |
| Type | {{type}} |
| Status | {{status}} |
| Provider | {{provider}} |
| Labels | {{labels}} |

## Description

{{description}}

## Properties

| Property | Value |
| --- | --- |
| Priority | {{priority}} |
| Assignees | {{assignees}} |
| Milestone | {{milestone}} |
| Component | {{component}} |

## Provenance

| Field | Value |
| --- | --- |
| Provider | {{provider}} |
| Created | {{created_at}} |
| Updated | {{updated_at}} |
